Subject: Re: Emacs M-x gdb does not correlate CYGWIN symlinks to source files
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Wed, 19 Mar 2003 09:30:35 -0500

Keith M.Knowles wrote:

> I would appreciate any/all advice, and am specifically interested in a)
> ideas to pursue for a
> work-around!!, b) whether this is thought to be an Emacs/Gnu/Cygwin-symlink
>  difficulty
> that might be worth rectifying in the future?

This is probably a Cygwinism that is not supported in the current GNU emacs
port.  I would pursue figuring out how to make gdb find your real
source files, it should be doable.  You could also use something besides
symlinks -- perhaps use rsync to *copy* the files into your build area.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/